Subject: bug#7174: 23.2; `last' can be made faster by using `length'

From: Juanma Barranquero <[email-masked]>
Date: Thu, 14 Oct 2010 01:45:33 +0200

On Thu, Oct 14, 2010 at 01:30, Glenn Morris <[email-masked]> wrote:

> No worries. However long this sat uncommitted, it was inevitable
> somebody would find some issue right after it was installed.

How true. The best way to find bugs in a patch is under fire.

> (I assume it is still faster than the original, BTW?)

That's a good question.

    Juanma